/*
Theme Name: Katja Tucich
description: Katja Tucich - Theme - Ver. 01
Author: neo7
Author URI: https://neo7.de
Template: customify
Version: 1.0.0
Text Domain: katja-tucich
*/

/* raleway-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/raleway-v29-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* raleway-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/raleway-v29-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* raleway-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/raleway-v29-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/poppins-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/poppins-v21-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/poppins-v21-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/poppins-v21-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body {
	--hellerblau: rgb(211, 223, 233);
    --hellblau: rgb(52, 169, 225);
    --blau: rgb(23, 112, 184);
	--blau: rgb(24, 117, 167);
	--blau: #005995;
    --dunkelblau: rgb(36, 59, 111);
    --grau: rgb(103, 103, 103);
    --hellgrau: rgb(153, 153, 153);
	--dunkelgrau rgb(55, 55, 55);
	--orange: #e27b36;
	--hellorange: #F8CBA6;
    font-family: "Poppins", Arial, Helvetica, sans-serif !important;
    font-weight: 400 !important;
    font-size: 100%;
    line-height: 1.4 !important;
    background-color: #f4f4f4 !important;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

body .comments-area .comment-reply-title, body .h1, body .h2, body .h3, body .h4, body .h5, body .h6, body h1, body h2, body h3, body h4, body h5, body h6 {
    font-weight: 400;
    font-family: "Raleway", Arial, Helvetica, sans-serif;
    margin: 0 0 0.5407911001em;
    clear: both;
}

body a {
	color: var(--blau);
}

body a:hover {
	color: var(--orange);
}

div#cb-row--header-main {
    border-bottom: solid 4px var(--hellorange);
}

body .light-mode .nav-menu>li>a {
	color: var(--blau);
}

body .light-mode .nav-menu>li>a:hover, body .header-social-icons.customify-builder-social-icons.color-custom li a:hover {
	color: var(--orange) !important;
}

body .footer--row-inner.dark-mode a:not(.button):hover {
    color: var(--orange);
}

body .footer--row-inner.light-mode {
    color: var(--dunkelgrau);
}

body nav#site-navigation-bottom-desktop {
    text-align: center;
}

body .light-mode .nav-menu-desktop.style-plain .nav-menu>li.current-menu-item>a, body .nav-menu-desktop .menu li.current-menu-item>a {
    color: var(--hellblau);
}

p.site-description.text-uppercase.text-xsmall {
    color: #fff;
    font-size: 4vw;
    font-weight: 600;
}

.zitat {
	color: #FFF;
	font-size: 0.7em;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}

.autor {
	color:#FFF;
	font-size:0.7em;
	text-align:right;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.pdflink {
	background-image:url(pdf.png);
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:25px;
}

.imgl-pin {
	cursor: pointer !important;	
}



body .site-header .cb-row--mobile .site-branding img {
	width:61vw;
    max-width: 24em;
}

body h1.titlebar-title.h4 {
    font-size: 2em;
}

body h2.wp-block-heading {
	color: var(--blau);
	font-size:1.8em;
}

.smalltext {
	font-size:85%
}

.boxshadow {
	box-shadow: 0 3px 6px -4px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
}

body .wp-block-image.movelinked img {
    display: block;
    transition: ease-out 0.15s;
}

body .wp-block-image.movelinked img:hover {
    margin-left:-0.35em;
	margin-top:-0.35em;
    transition: ease-out 0.15s;
}

body .header--row.header-main .customify-grid, body .header--row.header-main .style-full-height .primary-menu-ul > li > a {
	min-height: 40vw;
}


body .header--row.header-main .customify-grid::before {
    background-color: #000;
	opacity: .8;
}


figcaption {
    text-align: center;
}

footer#site-footer a, body .builder-footer-copyright-item.footer-copyright {
    font-family: "Poppins", Arial, Helvetica, sans-serif;
}


body button.ff-btn.ff-btn-submit.ff-btn-md.ff_btn_style:hover, body a.gb-button.gb-button-shape-rounded.gb-button-size-medium:hover  {
	background-color:#ff8422 !important;
	
}

body .header--row-inner.light-mode .builder-contact--item a, .header--row-inner.light-mode .icon-box a {
    color: var(--blau);
	font-family:"Poppins", Arial, Helvetica, sans-serif;
	font-weight:500;
}

body .poppins {
	font-family:"Poppins", Arial, Helvetica, sans-serif;
}

.elegant {
  background-color: hsl(0,0%,80%);
  letter-spacing: .15em;
  color: hsl(0,0%,94%);
  text-shadow: 
    -1px 2px 1px hsl(0,0%,52%), 
    -2px 4px 1px hsl(0,0%,54%), 
    -3px 6px 1px hsl(0,0%,56%), 
    -4px 8px 1px hsl(0,0%,58%), 
    -5px 10px 1px hsl(0,0%,60%), 
    -6px 12px 1px hsl(0,0%,62%), 
    -7px 14px 1px hsl(0,0%,64%), 
    -8px 16px 1px hsl(0,0%,66%), 
    -9px 18px 1px hsl(0,0%,66%), 
    -10px 20px 1px hsl(0,0%,68%), 
    -11px 22px 1px hsl(0,0%,70%), 
    -12px 24px 1px hsl(0,0%,72%), 
    -13px 26px 1px hsl(0,0%,74%), 
    -14px 28px 1px hsl(0,0%,76%), 
    -15px 30px 1px hsl(0,0%,78%), 
    -16px 32px 1px hsl(0,0%,80%), 
    -17px 34px 1px hsl(0,0%,78%)
}

.engrave {
   background: hsl(190,50%,80%);
   color:hsl(190,50%,80%);
   text-shadow: 
     -1px -1px 1px hsl(190,50%,90%), 
     1px 1px 1px hsl(190,50%,50%);
}

.shadow {
	text-shadow: 2px 2px 4px #00000012, -2px -2px 3px #00000012, -2px 2px 3px #00000032, 2px -2px 4px #00000012;
}

.depth:before, .depth:after {
    content: attr(title);
    padding: 50px;
    color: rgba(255,255,255,.1);
    position: absolute;
}

.depth:before { top: 1px; left: 1px }
.depth:after  { top: 2px; left: 2px }

.notop {
    margin-top: 0 !important;
}

.nobottom {
    margin-bottom: 0 !important;
}

.whitebox {
    padding: 1em;
    background-color: #fff;
    border-radius: 12px;
}

body .whitebox img {
    max-width: calc(100% + 2em);
    margin-left: -1em;
    margin-top: -1em;
    margin-right: -1em;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.h70p .wp-block-cover__image-background {
    height: 70% !important;
}

body details[open] summary {
    color: #fff;
    background-color: var(--hellblau);
}

body details {
    margin-bottom: 5px !important;
}

.wp-block-details summary {
    cursor: pointer;
}

body summary {
    position: relative;
    display: block;
    padding: 0.5rem 1rem;
    border: 1px solid #eee;
    font-size: 1.1rem;
    line-height: 2;
    color: var(--blau);
    background-color: var(--hellerblau);
    text-decoration: none;
    border-radius: 5px;
	font-weight:600;
}

body details[open] summary {
    color: #fff;
    background-color: var(--orange);
}

body summary:hover {
    color: #fff;
    background-color: var(--orange);	
}

body details[open] summary {
    color: #fff;
    background-color: var(--blau);
}

details p {
    margin: 1em 1em 2em !important;
}

body #main, #sidebar-primary, #sidebar-secondary {
    padding-bottom: 0;
}

body .h2+h3, body h2+h3 {
    border-top: 0px;
    padding-top: 0;
}

body .wp-block-quote {
    font-size: 1.0em;
}

@media (prefers-color-scheme: dark) {
  /* Dark theme styles go here */

}

@media screen and (max-width: 568px) {

}

@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 766px) {

}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 1024px) {

}

@media screen and (min-width: 569px) {
	body nav#site-navigation-bottom-desktop {
	    text-align: right;
	}
	
	p.site-description.text-uppercase.text-xsmall {
        color: rgb(255 255 255);
        font-size: 1.6em;
        font-weight: 400;	
    }

    body .site-branding .site-title {
        font-family: var(--customify-typo-heading-font-family, inherit);
        font-size: 2.5em;
        font-weight: 600;
        line-height: 1.216;
        margin: 0;
    }    
	
	.site-header .cb-row--mobile .site-branding img {
		max-width: 100%;
	}
	
	.zitat {
		font-size: 1.3em;
		text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
	}
	
	.autor {
		font-size:1.15em;
		text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
	}
	
	figcaption {
		text-align: right;
	}
}

@media screen and (min-width: 1024px) {
	.zitat {
		font-size: 2em;
		text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
	}
	
	.autor {
		font-size:1.35em;
		text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
	}
	
}

@media screen and (min-width: 1260px) {
	body .header--row.header-main .customify-grid, body .header--row.header-main .style-full-height .primary-menu-ul > li > a {
		min-height: 506px;
	}	

    .max1184>h2, .max1184>div {
        max-width: 1184px;
    }
}
	